module.exports = {
    "env": {
        "browser": true,
        "es2021": true,
        "node": true
    },
    "extends": "eslint:recommended",
    "parserOptions": {
        "ecmaVersion": 12,
        "sourceType": "module"
    },
    "rules": {
        "indent": [
            "error",
            4
        ],
        /*"linebreak-style": [
            "error",
            "windows"
        ],*/
        "no-console": [
            "off"
        ],
        "block-spacing": [
            "error",
            "always"
        ],
        "no-trailing-spaces": [
            "error"
        ],
        "space-before-blocks": [
            "error"
        ],
        "keyword-spacing": [
            "error", {
                "before": true,
                "after": true
            }
        ]/*,
        "quotes": [
            "error",
            "double"
        ],
        "semi": [
            "error",
            "always"
        ]*/
    },
    "plugins": [
        "html"
    ]
};
